WordPress security vulnerability

According to the BBC News today, WordPress is under a huge Botnet attack that targets the ‘admin’ account.  In accordance with advice from WordPress, I’ve just deleted that account.  Upgraded to v3.5.1 at the same time, just for good measure.

This entry was posted in WordPress. Bookmark the permalink.

Leave a Reply